@charset "UTF-8";
#contact {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000;
	height: 300px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
}
.message {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: justify;
}
#messagespacing {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}
